<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>Beechcraft T34A</title>
  <line>______________________________________________</line>
  <key>
    <name>}</name>
    <desc>Autostart/AutoStop</desc>
  </key>
  <key>
    <name>d</name>
    <desc>Open/Close pilot canopy</desc>
  </key>
  <key>
    <name>shift+d (D)</name>
    <desc>Open/Close instructor canopy</desc>
  </key>
  <key>
    <name>l</name>
    <desc>Landing light on/off</desc>
  </key>
  <key>
    <name>shift+q (Q)</name>
    <desc>Reset view</desc>
  </key>

</PropertyList>
